/* ------------------------------------------
| Stylesheet for mobile devices             |
| Belconnen Dog Obedience Club website      |
| © 2014 Belconnen Dog Obedience Club       |
-------------------------------------------*/

@charset "UTF-8";

.bdocHeading {
	display: none;
}

.bdocHeadingMobile {
	display: inline;
}

.bdocHeadingMobile img {
	border-style: none
}

p {
	text-align: left;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 140%;
	text-align: center;
}

.indexContent {
	float: none;
}

.indexRight {
	float: none;
	border: 1px #3366CC solid;
	padding-left: 10px;
}

.indexRight h1 {
	padding-top: 0px;
}

.content ul {
	text-align: left;
}

a {
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #F90;	
}

a:visited {
	
}

h1 {
	font-size: x-large;
	font-weight: bold;
	text-align: left;
	color: #609;
	line-height: 140%;
	padding-top: 10px;
}

h2 {
	padding-top: 10px;
	font-size: large;
	font-weight: bold;
	text-align: left;
	color: #660099;
}

h3, .heading3 {
	color: #660099;
	text-align: left;
	font-weight: bold;	
	font-size: medium;
}

.location, .imageRight, .imageLeft, .imageCenter, .stopPressNews, .floatingMenuHeader {
	display: none;
}